Unit test code for NetApp driver spams the logs

Bug #1157910 reported by Ben Swartzlander on 2013-03-20
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Cinder
Undecided
Ben Swartzlander

Bug Description

stack@openstack1:~/cinder$ ./run_tests.sh cinder.tests.test_netapp

NetAppCmodeISCSIDriverTestCase
    test_cloned_volume_destroy 127.0.0.1 - - [20/Mar/2013 11:04:17] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:17] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:17] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:17] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:17] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.10
    test_connect 127.0.0.1 - - [20/Mar/2013 11:04:17] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:17] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.04
    test_create_destroy 127.0.0.1 - - [20/Mar/2013 11:04:17] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.07
    test_create_vol_snapshot_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.11
    test_fail_cloned_volume_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.06
    test_fail_vol_from_snapshot_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.06
    test_map_unmap 127.0.0.1 - - [20/Mar/2013 11:04:18] "GET /ntap_cloud.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 500 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /ws/ntapcloud HTTP/1.1" 200 -
OK 0.09
NetAppDirect7modeISCSIDriverTestCase_NV
    test_cloned_volume_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_connect 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_create_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_create_fail_on_select_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_create_on_select_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_create_vol_snapshot_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_fail_cloned_volume_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_fail_create_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_fail_vol_from_snapshot_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_map_by_creating_igroup 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_map_unmap 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
NetAppDirect7modeISCSIDriverTestCase_WV
    test_cloned_volume_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_connect 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_create_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_create_fail_on_select_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_create_on_select_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_create_vol_snapshot_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_fail_cloned_volume_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_fail_create_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_fail_vol_from_snapshot_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_map_by_creating_igroup 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_map_unmap 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
NetAppDirectCmodeISCSIDriverTestCase
    test_cloned_volume_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_connect 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_create_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_create_vol_snapshot_destroy 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_fail_cloned_volume_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_fail_create_vol 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.01
    test_fail_vol_from_snapshot_creation 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.02
    test_map_by_creating_igroup 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
/opt/stack/cinder/cinder/tests/test_netapp.py:1649: FutureWarning: The behavior of this method will change in future versions. Use specific 'len(elem)' or 'elem is not None' test instead.
  if query:
/opt/stack/cinder/cinder/tests/test_netapp.py:1652: FutureWarning: The behavior of this method will change in future versions. Use specific 'len(elem)' or 'elem is not None' test instead.
  if igroup_info:
/opt/stack/cinder/cinder/tests/test_netapp.py:1655: FutureWarning: The behavior of this method will change in future versions. Use specific 'len(elem)' or 'elem is not None' test instead.
  if inits:
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.03
    test_map_unmap 127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:18] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /servlets/netapp.servlets.admin.XMLrequest_filer HTTP/1.1" 200 -
OK 0.04
NetAppDriverTestCase
    test_clone 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
OK 0.18
    test_clone_fail 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
OK 0.11
    test_cloned_volume_size_fail 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
OK 0.07
    test_connect 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
OK 0.11
    test_create_destroy 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
OK 0.19
    test_destroy_uncreated_volume 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
OK 0.07
    test_map_unmap 127.0.0.1 - - [20/Mar/2013 11:04:19] "GET /dfm.wsdl HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:19] "POST /apis/soap/v1 HTTP/1.1" 200 -
127.0.0.1 - - [20/Mar/2013 11:04:20] "POST /apis/soap/v1 HTTP/1.1" 200 -
OK 0.26

Changed in cinder:
assignee: nobody → Ben Swartzlander (bswartz)
status: New → In Progress

Reviewed: https://review.openstack.org/24922
Committed: http://github.com/openstack/cinder/commit/9cd46a4461c3fb060eedadf457d587e8d019bdef
Submitter: Jenkins
Branch: master

commit 9cd46a4461c3fb060eedadf457d587e8d019bdef
Author: Ben Swartzlander <email address hidden>
Date: Wed Mar 20 11:38:08 2013 -0700

    Remove the log spam generated by the NetApp driver unit tests.

    Change-Id: Iae6a4f0a1553b4b461bd024c29ba6ff4e9db737f
    Fixes: bug #1157910

Changed in cinder:
status: In Progress → Fix Committed
Thierry Carrez (ttx) on 2013-05-29
Changed in cinder:
milestone: none → havana-1
status: Fix Committed → Fix Released
Thierry Carrez (ttx) on 2013-10-17
Changed in cinder:
milestone: havana-1 → 2013.2
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers